@font-face {
  font-family: 'GamjaFlower';
  src: url('../font/GamjaFlower.ttf');
}

@font-face {
  font-family: 'ChosunGu';
  src: url('../font/ChosunGu.ttf');
}

@font-face {
  font-family: 'SokchoBadaBatang';
  src: url('../font/SokchoBadaBatang.otf');
}

@font-face {
  font-family: 'Yeongdo';
  src: url('../font/Yeongdo.otf');
}

@font-face {
  font-family: 'ChosunSm';
  src: url('../font/ChosunSm.ttf');
}

@font-face {
  font-family: 'GamjaFlower';
  src: url('../font/GamjaFlower.ttf');
}

@font-face {
  font-family: 'SokchoBadaBatang';
  src: url('../font/SokchoBadaBatang.otf');
}